<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.680000305176</MDI>
      <MDI key="STATISTICS_MEAN">-4.6810775821383</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.856000900269</MDI>
      <MDI key="STATISTICS_STDDEV">5.6394766206195</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
